<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="60dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/tab_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/tabView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawablePadding="2dp"
            android:textColor="@drawable/home_tab_text_selector"
            android:textSize="12sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_msg_count"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="3dp"
        android:background="@drawable/shape_red_dot"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="9sp"
        android:visibility="gone"
        tools:text="99" />

    <TextView
        android:id="@+id/tv_new_msg"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="3dp"
        android:background="@drawable/shape_red_dot"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="9sp"
        android:visibility="gone" />

</FrameLayout>